.buscador-mx:is(.buscador_mx-grid-coches-gama,
.buscador_mx-grid-coches-gama-comerciales) .buscador-col--gama_tipos > .row {
  justify-content: flex-start !important;
  gap: 1.875rem;
}
.buscador-mx:is(.buscador_mx-grid-coches-gama,
.buscador_mx-grid-coches-gama-comerciales) .buscador-col--gama_tipos .col-auto input[type=radio] + label {
  padding: 0 !important;
  font-size: var(--tm-root-text-body-s-size);
  line-height: var(--tm-root-text-body-s-line-height);
  font-weight: var(--tm-root-text-body-s-weight);
  color: var(--tm-root-color-grey6);
}
@media (min-width: 768px) {
  .buscador-mx:is(.buscador_mx-grid-coches-gama,
  .buscador_mx-grid-coches-gama-comerciales) .buscador-col--gama_tipos .col-auto input[type=radio] + label {
    font-size: var(--tm-root-text-body-xl-size);
    line-height: var(--tm-root-text-body-xl-line-height);
    font-weight: var(--tm-root-text-body-xl-weight);
  }
}
.buscador-mx:is(.buscador_mx-grid-coches-gama,
.buscador_mx-grid-coches-gama-comerciales) .buscador-col--gama_tipos .col-auto input[type=radio] + label::after {
  display: none;
}
.buscador-mx:is(.buscador_mx-grid-coches-gama,
.buscador_mx-grid-coches-gama-comerciales) .buscador-col--gama_tipos .col-auto input[type=radio]:checked + label {
  color: var(--tm-root-color-accent);
}

.contenedor-mx-grid:is(.mx-grid-coches-gama, .mx-grid-coches-com) .mx-grid-item > .vc_grid-item-mini {
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
}
.contenedor-mx-grid:is(.mx-grid-coches-gama, .mx-grid-coches-com) .mx-grid-item > .vc_grid-item-mini {
  background-color: var(--tm-root-color-grey1);
  border-radius: var(--tm-root-radius-medium);
  overflow: hidden;
}
.contenedor-mx-grid:is(.mx-grid-coches-gama, .mx-grid-coches-com) .mx-grid-item .vc_gitem-zone-c {
  padding: 1.5rem 2.9375rem;
}

.contenedor-mx-grid:is(.mx-grid-coches-gama, .mx-grid-coches-com) .tm-card__prices {
  margin-top: 0.8125rem;
}
.contenedor-mx-grid:is(.mx-grid-coches-gama, .mx-grid-coches-com) .tm-card__prices--precio .item-veh--dato--titulo {
  font-size: var(--tm-root-text-body-s-size);
  line-height: var(--tm-root-text-body-s-line-height);
  font-weight: var(--tm-root-text-body-s-weight);
  color: var(--tm-root-color-grey4);
}
.contenedor-mx-grid:is(.mx-grid-coches-gama, .mx-grid-coches-com) .tm-card__prices--precio .item-veh--dato--valor {
  font-size: var(--tm-root-text-heading-h3-size);
  line-height: var(--tm-root-text-heading-h3-line-height);
  font-weight: var(--tm-root-text-heading-h3-weight);
  color: var(--tm-root-color-grey6);
  font-family: var(--tm-root-font-family-heading, var(--tm-root-font-family-body));
}

.contenedor-mx-grid:is(.mx-grid-coches-gama, .mx-grid-coches-com) .mx-grid-item .vc_gitem-zone-a.vc-gitem-zone-height-mode-auto-16-9 .vc_gitem-zone-mini {
  position: absolute;
  width: 100%;
  height: 100%;
}
.contenedor-mx-grid:is(.mx-grid-coches-gama, .mx-grid-coches-com) .mx-grid-item .vc_gitem-zone-a.vc-gitem-zone-height-mode-auto-16-9 .vc_gitem-zone-mini .vc_gitem-row-position-top {
  position: absolute;
  height: 100%;
}
.contenedor-mx-grid:is(.mx-grid-coches-gama, .mx-grid-coches-com) .mx-grid-item .vc_gitem-zone-a.vc-gitem-zone-height-mode-auto-16-9 .vc_gitem-zone-mini .vc_gitem-row-position-top .item-lista--img-veh {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

body:is(.single-coches-gama, .single-coches-com) .vehicle-sheet-gama__header .row-ct_comp:has(.img--destacada--veh) {
  position: relative;
}
@media (max-width: 767px) {
  body:is(.single-coches-gama, .single-coches-com) .vehicle-sheet-gama__header .row-ct_comp:has(.img--destacada--veh) {
    padding-top: 60%;
    overflow: hidden;
  }
  body:is(.single-coches-gama, .single-coches-com) .vehicle-sheet-gama__header .row-ct_comp:has(.img--destacada--veh) .img--destacada--veh {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    max-width: none;
    height: 100%;
    width: auto;
  }
}

body:is(.single-coches-gama, .single-coches-com) .ficha-veh--dato.campo-precio {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.9375rem;
  margin-top: 1.875rem;
}
body:is(.single-coches-gama, .single-coches-com) .ficha-veh--dato.campo-precio .ficha-veh--dato--titulo {
  font-size: var(--tm-root-text-body-m-size);
  line-height: var(--tm-root-text-body-m-line-height);
  font-weight: var(--tm-root-text-body-m-weight);
  color: var(--tm-root-color-grey5);
}
body:is(.single-coches-gama, .single-coches-com) .ficha-veh--dato.campo-precio .ficha-veh--dato--valor {
  font-size: var(--tm-root-text-heading-h3-size);
  line-height: var(--tm-root-text-heading-h3-line-height);
  font-weight: var(--tm-root-text-heading-h3-weight);
  color: var(--tm-root-color-grey6);
  font-family: var(--tm-root-font-family-heading, var(--tm-root-font-family-body));
}

:root {
  --tm-root-text-menu-size: 1rem;
  --tm-root-text-menu-line-height: 1.5;
  --tm-root-text-menu-weight: 400;
  --tm-root-text-body-xl-size: 1.375rem;
  --tm-root-text-body-xl-line-height: 1.7;
  --tm-root-text-body-xl-weight: 500;
  --tm-root-text-body-l-size: 1.125rem;
  --tm-root-text-body-l-line-height: 1.7;
  --tm-root-text-body-l-weight: 400;
  --tm-root-text-body-m-size: 1rem;
  --tm-root-text-body-m-line-height: 1.7;
  --tm-root-text-body-m-weight: 400;
  --tm-root-text-body-s-size: 0.875rem;
  --tm-root-text-body-s-line-height: 1.6;
  --tm-root-text-body-s-weight: 400;
  --tm-root-text-body-xs-size: 0.75rem;
  --tm-root-text-body-xs-line-height: 1.6;
  --tm-root-text-body-xs-weight: 400;
  --tm-root-text-body-xxs-size: 0.625rem;
  --tm-root-text-body-xxs-line-height: 1.6;
  --tm-root-text-body-xxs-weight: 500;
  --tm-root-text-heading-h1-size: 2.5rem;
  --tm-root-text-heading-h1-line-height: 1.3;
  --tm-root-text-heading-h1-weight: 700;
  --tm-root-text-heading-h2-size: 2rem;
  --tm-root-text-heading-h2-line-height: 1.3;
  --tm-root-text-heading-h2-weight: 700;
  --tm-root-text-heading-h3-size: 1.5rem;
  --tm-root-text-heading-h3-line-height: 1.4;
  --tm-root-text-heading-h3-weight: 700;
  --tm-root-text-heading-h4-size: 1.125rem;
  --tm-root-text-heading-h4-line-height: 1.4;
  --tm-root-text-heading-h4-weight: 700;
  --tm-root-text-button-l-size: 1rem;
  --tm-root-text-button-l-line-height: 1.5;
  --tm-root-text-button-l-weight: 600;
  --tm-root-text-button-m-size: 0.875rem;
  --tm-root-text-button-m-line-height: 1.5;
  --tm-root-text-button-m-weight: 600;
  --tm-root-text-button-s-size: 0.75rem;
  --tm-root-text-button-s-line-height: 1.4;
  --tm-root-text-button-s-weight: 500;
  --tm-root-radius-small: 0.3125rem;
  --tm-root-radius-medium: 0.9375rem;
  --tm-root-radius-large: 1.875rem;
  --tm-root-color-grey1: #ffffff;
  --tm-root-color-grey2: #f7f7f7;
  --tm-root-color-grey3: #e0e2e6;
  --tm-root-color-grey4: #939599;
  --tm-root-color-grey5: #565759;
  --tm-root-color-grey6: #10161e;
  --tm-root-color-accent: #1c69d4;
  --tm-root-color-hover-accent: #154f9f;
  --tm-root-color-secondary-accent: #ffffff;
  --tm-root-color-secondary-hover-accent: #e9f2ff;
  --tm-root-schema-grey1: #ffffff;
  --tm-root-schema-grey2: #f7f7f7;
  --tm-root-schema-grey3: #e0e2e6;
  --tm-root-schema-grey4: #939599;
  --tm-root-schema-grey5: #565759;
  --tm-root-schema-grey6: #10161e;
  --tm-root-schema-accent: #1c69d4;
  --tm-root-schema-hover-accent: #154f9f;
  --tm-root-schema-secondary-accent: #ffffff;
  --tm-root-schema-secondary-hover-accent: #e9f2ff;
  --tm-root-spacing-10: 0.625rem;
  --tm-root-spacing-15: 0.9375rem;
  --tm-root-spacing-30: 1.875rem;
  --tm-root-spacing-45: 2.8125rem;
  --tm-root-spacing-52: 3.125rem;
  --tm-root-spacing-60: 3.75rem;
  --tm-root-spacing-90: 5.625rem;
  --tm-root-spacing-120: 7.5rem;
}

@media (max-width: 767px) {
  :root {
    --tm-root-text-heading-h1-size: 2.1875rem;
    --tm-root-text-heading-h1-line-height: 1.4;
    --tm-root-text-heading-h2-size: 1.75rem;
    --tm-root-text-heading-h2-line-height: 1.3;
    --tm-root-text-heading-h3-size: 1.375rem;
    --tm-root-text-heading-h3-line-height: 1.3;
    --tm-root-text-heading-h4-size: 1rem;
    --tm-root-text-heading-h4-line-height: 1.3;
    --tm-root-spacing-30: 0.9375rem;
    --tm-root-spacing-52: 1.5625rem;
    --tm-root-spacing-60: 1.875rem;
    --tm-root-spacing-90: 2.8125rem;
    --tm-root-spacing-120: 3.75rem;
  }
}
:root {
  --tm-top-bar-background-color: var(--tm-root-color-grey6);
  --tm-top-bar-text-color: var(--tm-root-color-grey1);
  --tm-top-bar-text-size: var(--tm-root-text-menu-size);
  --tm-top-bar-text-line-height: var(--tm-root-text-menu-line-height);
  --tm-top-bar-text-weight: var(--tm-root-text-menu-weight);
  --tm-top-bar-text-hover-color: var(--tm-root-color-grey1);
  --tm-top-bar-icon-color: var(--tm-root-color-grey1);
  --tm-top-bar-icon-background-color: var(--tm-root-color-grey5);
  --tm-top-bar-icon-hover-color: var(--tm-root-color-grey1);
  --tm-top-bar-icon-hover-background-color: var(--tm-root-color-accent);
  --tm-middle-bar-background-color: var(--tm-root-color-grey1);
  --tm-middle-bar-text-color: var(--tm-root-color-grey5);
  --tm-middle-bar-text-size: var(--tm-root-text-menu-size);
  --tm-middle-bar-text-line-height: var(--tm-root-text-menu-line-height);
  --tm-middle-bar-text-weight: var(--tm-root-text-menu-weight);
  --tm-middle-bar-hover-background-color: var(--tm-root-color-accent);
  --tm-middle-bar-dropdown-background-color: var(--tm-root-color-grey1);
  --tm-middle-bar-dropdown-text-color: var(--tm-root-color-grey5);
  --tm-middle-bar-dropdown-text-size: var(--tm-root-text-menu-size);
  --tm-middle-bar-dropdown-text-line-height: var(--tm-root-text-menu-line-height);
  --tm-middle-bar-dropdown-text-weight: var(--tm-root-text-menu-weight);
  --tm-footer-background-color: var(--tm-root-color-grey6);
  --tm-footer-text-color: var(--tm-root-color-grey1);
  --tm-footer-text-size: var(--tm-root-text-body-m-size);
  --tm-footer-text-line-height: var(--tm-root-text-body-m-line-height);
  --tm-footer-text-weight: var(--tm-root-text-body-m-weight);
  --tm-footer-copy-color: var(--tm-root-color-grey1);
  --tm-footer-copy-size: var(--tm-root-text-body-xs-size);
  --tm-footer-copy-line-height: var(--tm-root-text-body-xs-line-height);
  --tm-footer-copy-weight: var(--tm-root-text-body-xs-weight);
  --tm-footer-heading-color: var(--tm-root-color-grey1);
  --tm-footer-heading-size: var(--tm-root-text-heading-h4-size);
  --tm-footer-heading-line-height: var(--tm-root-text-heading-h4-line-height);
  --tm-footer-heading-weight: var(--tm-root-text-heading-h4-weight);
  --tm-footer-icon-color: var(--tm-root-color-grey1);
  --tm-menu-background-color: #fff;
  --tm-menu-text-color: #000;
  --tm-button-color: var(--tm-root-color-accent);
  --tm-button-hover-color: var(--tm-root-color-hover-accent);
  --tm-button-color-alter: #e9f2ff;
  --tm-button-secondary-color: var(--tm-root-color-secondary-accent);
  --tm-button-secondary-hover-color: var(--tm-root-color-secondary-hover-accent);
  --tm-button-l-text-size: var(--tm-root-text-button-l-size);
  --tm-button-l-text-line-height: var(--tm-root-text-button-l-line-height);
  --tm-button-l-text-weight: var(--tm-root-text-button-l-weight);
  --tm-button-l-padding: 0.75rem 1.875rem;
  --tm-button-m-text-size: var(--tm-root-text-button-m-size);
  --tm-button-m-text-line-height: var(--tm-root-text-button-m-line-height);
  --tm-button-m-text-weight: var(--tm-root-text-button-m-weight);
  --tm-button-m-padding: 0.625rem 1.25rem;
  --tm-button-s-text-size: var(--tm-root-text-button-s-size);
  --tm-button-s-text-line-height: var(--tm-root-text-button-s-line-height);
  --tm-button-s-text-weight: var(--tm-root-text-button-s-weight);
  --tm-button-s-padding: 0.625rem 0.9375rem;
  --tm-ctas-background-color: var(--tm-root-color-accent);
  --tm-ctas-text-color: var(--tm-root-color-grey1);
  --tm-ctas-hover-background-color: var(--tm-root-color-hover-accent);
  --tm-ctas-text-hover-color: var(--tm-root-color-grey1);
  --tm-list-searcher-background-color: var(--tm-root-color-grey2);
}

body:is(.single-coches-gama, .single-coches-com) .vehicle-single__engines .tm-collapse .tm-collapse--boton-parent {
  justify-content: center;
}
body:is(.single-coches-gama, .single-coches-com) .vehicle-single__engines .ficha--motorizaciones {
  margin-top: 2.8125rem;
}
body:is(.single-coches-gama, .single-coches-com) .vehicle-single__engines .ficha--motorizaciones input {
  display: none;
}
body:is(.single-coches-gama, .single-coches-com) .vehicle-single__engines .ficha--motorizaciones .datos--motorizaciones {
  font-size: var(--tm-root-text-body-l-size);
  line-height: var(--tm-root-text-body-l-line-height);
  font-weight: var(--tm-root-text-body-l-weight);
  color: var(--tm-root-color-grey6);
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
body:is(.single-coches-gama, .single-coches-com) .vehicle-single__engines .ficha--motorizaciones .datos--motorizaciones::before {
  width: 1.25rem;
  height: 1.25rem;
  box-shadow: inset 0 0 0 0.25rem var(--tm-root-color-grey4);
  top: 0.25rem;
  left: 0.25rem;
}
body:is(.single-coches-gama, .single-coches-com) .vehicle-single__engines .ficha--motorizaciones .datos--motorizaciones::after {
  background-color: var(--tm-root-color-accent);
  width: 0.5rem;
  height: 0.5rem;
  top: 0.625rem;
  left: 0.625rem;
}
body:is(.single-coches-gama, .single-coches-com) .vehicle-single__engines .ficha--motorizaciones .datos--motorizaciones .version--name {
  font-size: var(--tm-root-text-heading-h4-size);
  line-height: var(--tm-root-text-heading-h4-line-height);
  font-weight: var(--tm-root-text-heading-h4-weight);
  color: var(--tm-root-color-grey6);
  font-family: var(--tm-root-font-family-heading, var(--tm-root-font-family-body));
}
body:is(.single-coches-gama, .single-coches-com) .vehicle-single__engines .ficha--motorizaciones .datos--motorizaciones .col-cta {
  --box-shadow-size: 0px -2px 0px 0px;
  --button-background-color: transparent;
  --button-color: var(--tm-button-color);
  --button-border-color: var(--tm-button-color);
  --button-padding: 5px 0;
  --button-border-radius: 0;
  --button-hover-background-color: transparent;
  --button-hover-color: var(--tm-button-hover-color);
  --button-hover-border-color: var(--tm-button-hover-color);
  max-width: -moz-max-content;
  max-width: max-content;
  width: 100%;
  display: inline-flex !important;
  justify-content: center;
  align-items: center !important;
  flex-direction: row;
  gap: 0.625rem;
  height: auto !important;
  border: none !important;
  font-size: var(--button-text-size, var(--tm-button-l-text-size));
  line-height: var(--button-text-line-height, var(--tm-button-l-text-line-height));
  font-weight: var(--button-text-weight, var(--tm-button-l-text-weight)) !important;
  text-decoration: none !important;
  padding: var(--button-padding, var(--tm-button-l-padding)) !important;
  border-radius: var(--button-border-radius, var(--tm-root-radius-small));
  color: var(--button-color, var(--tm-root-color-grey1)) !important;
  background-color: var(--button-background-color, var(--tm-button-color));
  box-shadow: inset var(--box-shadow-size, 0px 0px 0px 1px) var(--button-border-color, transparent);
  cursor: pointer;
}
body:is(.single-coches-gama, .single-coches-com) .vehicle-single__engines .ficha--motorizaciones .datos--motorizaciones .col-cta * {
  color: inherit;
}
body:is(.single-coches-gama, .single-coches-com) .vehicle-single__engines .ficha--motorizaciones .datos--motorizaciones .col-cta i:not([class=left]),
body:is(.single-coches-gama, .single-coches-com) .vehicle-single__engines .ficha--motorizaciones .datos--motorizaciones .col-cta i:not([class=left])::before {
  display: inline-flex;
  align-items: center;
  font-size: var(--button-icon-size, 1.5rem);
  width: var(--button-icon-size, 1.5rem);
  height: var(--button-icon-size, 1.5rem);
}
body:is(.single-coches-gama, .single-coches-com) .vehicle-single__engines .ficha--motorizaciones .datos--motorizaciones .col-cta i[class=left] {
  display: none;
}
body:is(.single-coches-gama, .single-coches-com) .vehicle-single__engines .ficha--motorizaciones .datos--motorizaciones .col-cta:hover {
  --button-border-color: var(--button-hover-border-color);
  color: var(--button-hover-color, var(--tm-root-color-grey1));
  background-color: var(--button-hover-background-color, var(--tm-button-hover-color));
}

body:is(.single-coches-gama, .single-coches-com) .ficha-veh--galeria .swiper > .swiper-pagination-bullets.ficha-veh--galeria-bullets {
  bottom: 2.1875rem;
}
body:is(.single-coches-gama, .single-coches-com) .ficha-veh--galeria .swiper > .swiper-pagination-bullets.ficha-veh--galeria-bullets .swiper-pagination-bullet {
  background-color: var(--tm-root-color-grey3);
  box-shadow: none;
  width: 1.125rem;
  height: 0.375rem;
  border-radius: var(--tm-root-radius-small);
  transform: none;
}
body:is(.single-coches-gama, .single-coches-com) .ficha-veh--galeria .swiper > .swiper-pagination-bullets.ficha-veh--galeria-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--tm-root-color-accent);
}

@media (max-width: 1199px) {
  body:is(.single-coches-gama, .single-coches-com) .vehicle-single__form-pedir-oferta > div:first-child {
    order: 2;
  }
  body:is(.single-coches-gama, .single-coches-com) .vehicle-single__form-pedir-oferta > div:last-child {
    order: 1;
  }
}